/*
Theme Name: Q and D Construction
Theme URI: http://brandlabs.com
Description: Custom Q and D Theme.
Version: 3.0
Author: BrandLabs
Author URI: http://brandlabs.com
Template:     wordpress-bootstrap-master
License: GNU General Public License v2.0 & Apache License 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html http://www.apache.org/licenses/LICENSE-2.0
*/

@import url("../wordpress-bootstrap-master/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Global CSS */

html,body{
    height: 100%
}

body { background-color:#FFF !important; padding-top:0px;}
a {color:#dd6322;}

					body{
				font-family: 'chunkfiveregular';
							}
		


h1 { font-size:55px; line-height:53px;}
h2 { font-size:50px; line-height:58px;}
h3 { font-size:45px; line-height:43px;}
h4 { font-size:40px; line-height:38px;}
h5 { font-size:35px; line-height:33px;}

h1, h2, h3, h4, h5, .tp-caption.largewhitebg  {
    font-family: 'memphis_extra_boldregular';
    src: url('fonts/mpeb____-webfont.eot');
    src: url('fonts/mpeb____-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mpeb____-webfont.woff2') format('woff2'),
         url('fonts/mpeb____-webfont.woff') format('woff'),
         url('fonts/mpeb____-webfont.ttf') format('truetype'),
         url('fonts/mpeb____-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
	text-transform:uppercase;
	margin:0px 0;
	padding-bottom:40px;

}

tr {   margin: 10px 0;
  float: left;
  display: block;
  width: 100%;}
.no-margin { margin-bottom:0px !important;}
b, strong {font-family: 'Montserrat', sans-serif !important;}
.more-link { display:none;}
.mobile-menu a:hover { color:#fff !important;}

.nopadding { padding-bottom:0px !important;}
.project-overview strong, .team-single .vc_span3 p, .team-single .vc_span9 .orange p strong:first-child{font-family: 'memphis_extra_boldregular', serif !important; font-weight:700; text-transform:uppercase !important;}
.team-single .wpb_row { padding-bottom:20px !important;}
.button-title { font-size:26px !important; font-weight:bold; font-family: 'chunkfiveregular';}
.chunk, .label, .button-title {font-family: 'memphis_extra_boldregular', serif; font-weight:700; text-transform:uppercase !important; font-size:28px !important;}
.clear {clear: both;}
.show-grid { padding-bottom:20px !important;}
.border-bottom { border-bottom:#D46322 1px solid; margin-bottom:40px;}

.orange, .orange div p {color:#D46322;}
.black, .black div p, black p, .search p {color:#000000;}
.search img { padding-bottom:20px;}
.methods-tools-stratagy-catagories-slider p { color:#000 !important;}
.white {color:#ffffff;}
.dark, .dark div p {color:#4d4d4d;}
.grey, grey div p, a.grey {color:#808080;}
.lite, lite div p { color:#9b9b9b;}
.sub-title {font-family: 'memphis_extra_boldregular', sans-serif !important; font-weight:700;}
p { color:#FFF; margin:0 0 20px;}
.lead { font-size:inherit !important;}
#content { padding-top:0px;}
#main article { border-bottom:none; width:960px; padding:40px 0; margin-bottom:0px; }
.container-fluid home-slider article { width:100% !important;}
.callout { font-size:19px; line-height:28px; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.body-headline, .tax-title { font-size:20px; line-height:20px; font-family: 'Montserrat', sans-serif !important; font-weight:700; text-transform:uppercase;}
strong.tax-title  { width:100%; float:left;  }span.tax-title{padding-bottom:20px;width: 100%;display: block;
}
.sub-title { padding-bottom:20px !important;}
.mons { font-family: 'Montserrat', sans-serif !important;}
.caption {font-size:17px; line-height:23px; font-family: 'Montserrat', sans-serif !important; width:100%; float:left; text-transform:uppercase;}
.caption-blog {font-size:13px; line-height:23px; font-family: 'Montserrat', sans-serif !important; width:100%; float:left;}
span.wpb_btn-large, .wpb_button { border-radius:0px !important; text-transform:uppercase; padding-left:10px; padding-right:10px;}
.page-template-template-methods_tools_stratagies-php #main article img { width:100%;}
.paging {font-family: 'Montserrat', sans-serif !important; font-size:12px; font-weight:700 !important; text-transform:uppercase !important;}


/* Header Styles */
.page-header-center { text-align:center;}
.page-header-left { text-align:left;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding:0 15px;}

.wpb_row .vc_span1, .wpb_row .vc_span2, .wpb_row .vc_span3, .wpb_row .vc_span4, .wpb_row .vc_span5, .wpb_row .vc_span6, .wpb_row .vc_span7, .wpb_row .vc_span8, .wpb_row .vc_span9, .wpb_row .vc_span10, .wpb_row .vc_span11 { padding:0 15px !important;}
.wpb_row .vc_span12 { padding:0px !important}

.wpb_row { padding-bottom:0px; margin:0px 0px;}
.wpb_content_element { margin-bottom:0px; padding-bottom:20px;}
.vc_responsive .wpb_row .vc_span3 { width:22% !important;}

.canvas-featured-image {}
.canvas-featured-image article { width:100% !important; padding:0px !important; margin-bottom:0px !important;}

.wpb_button { margin-bottom:20px !important ;}

.page-header-hidden { display:none; visibility:hidden;}
/* Drop Down */
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

.nav > li > a {padding: 10px 0px 10px 30px;
}
/* mobile-menu */
.mobile-menu{
	display:none;
	
	top:0;
	bottom:0;
	overflow:auto;
	background:#242424;
	width:200px;
	padding:14px 20px 30px;
	color:#fff;
}
.mobile-menu .search-form,
.mobile-menu ul{
	padding:0;
	margin:0;
	text-transform:uppercase;
	list-style:none;
}
.mobile-menu .search-form .form-control::-webkit-input-placeholder{color:#fff;}
.mobile-menu .search-form .form-control:-moz-placeholder{color:#fff;}
.mobile-menu .search-form .form-control::-moz-placeholder{color:#fff;opacity: 1;}
.mobile-menu .search-form .form-control:-ms-input-placeholder{color:#fff;}
.mobile-menu .search-form .form-control{
	border:none;
	background:none;
	color:#fff;
	margin:0;
	padding:0 8px 0 0;
	height:auto;
	width:100%;
	box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
	border-radius:0;
	text-transform:uppercase;
}
.mobile-menu .navbar-form .form-group{
	width:87%;
	margin:0;
	float:left;
}
.mobile-menu .search-form:after{
	content:'';
	display:block;
	clear:both;
}
.mobile-menu .search-form{
	margin:0 0 13px;
	padding:0;
	border:none;
	box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
}
.mobile-menu li:first-child{
	border-top:1px solid #666;
	padding-top:17px;
}
.mobile-menu li{
	padding:15px 0;
	border-bottom:1px solid #666;
}
.mobile-menu a{color:#cecece;}


/* header */
#header{
	background-color:#242424; border-color:transparent !important; background-image:url(images/blueprint-background2.jpg );background-repeat:no-repeat;  background-size: 100% auto;
	padding:22px 0 0;
	z-index: 1;
	position:relative;
}
.header-bar .container:after{
	content:'';
	display:block;
	clear:both;
}
.header-bar .container{
	position:relative;
	padding-top:0px;
}
.header-bar{
	top:0;
	left:0;
	z-index:100;
	width:100%;
	position:relative;
}
.static .header-bar {margin:0 !important;}
.header-bar.orig {z-index:20;}
.header-bar.clone {
	visibility:hidden;
	position:absolute;
	top:auto;
	left:auto;
	z-index:1;
}
#header.fixed .header-bar.orig {
	position:fixed;
	visibility:visible;
}
#header.fixed .header-bar.clone {
	visibility:visible;
	position:relative;
}
#header .holder:after{
	content:'';
	display:block;
	clear:both;
}
.logo a {display: block;
height: 100%;}

/* Page Navigation */
.page-nav #main article { padding:10px 0px !important; }
.page-nav .col-sm-12 { z-index:999;}
.page-nav a { text-transform:uppercase; padding-right:10px; font-family:'Montserrat', sans-serif;}
.page-nav.fixed { background-color:#fff; z-index:999;position: fixed;
visibility: visible;}
#body.shadow { margin-top:0px !important; padding-bottom:10px;}

/* Footer */

footer {
background-color: #242424;
border-color: transparent !important;
background-image: url(images/blueprint-background2.jpg );
background-repeat: no-repeat;
background-size: 100% auto;z-index: 999; padding-top:40px;}

/* Home Css */
.home-content .lead { display:none !important;}
.container-fluid.home #main article.image { padding-top:0px !important;}
.tp-leftarrow, .tp-rightarrow { display:none;}

/* SERVICES */
.sevices article img { width:100%;}
.row2 > div:first-child { margin-left:15%;}
.row2 > div:last-child { width:0% !important; margin-right:15%;}

/* Contact */
.contact-page { padding:40px;}
.contact-map .google-map-contact {
height: 300px;
}
.contact-page strong { color:#000 !important;}

.gform_wrapper .gform_footer { margin:0px; padding:0px;}

/* Blog Css Styles */
.classic-blog .row { margin-bottom:20px;}
.q-and-d-news a:hover { color:#dd6322 !important; text-decoration:underline;}
.blog .blog-cats { background-color:#faefe8; padding:13px 0; font-weight:bold; font-family: 'Montserrat', sans-serif;}
.blog .blog-cats .sort { text-align:right; font-size:16px; color:#d06221;}
.blog .blog-cats a:hover { color:#B1B1B1; text-decoration:none;} 
.blog .entry-title a  {font-family: 'Montserrat', sans-serif; font-weight:bold; font-size:26px;}
.blog .date { font-size:14px; font-weight:bold; padding-bottom:20px;}
.blog .blog-item { font-size:14px; padding-bottom:30px; border-bottom:#000 solid 1px; margin-bottom:30px;}
.blog .entry-thumbnail { max-height:225px; overflow:hidden; margin-bottom:37px; }
.readmore-link a .read-more {text-shadow: none !important;
margin-top:20px; display:inline-block; float:right;
padding: 5px 40px;
font-size: 14px;
line-height: normal;
 background-color:#d06221; color:#FFF;
 }
 .readmore-link a .read-more-home {text-shadow: none !important;
margin-top:10px; display:inline-block; float:right;
line-height: normal;
color:#d06221;
 }
 .cel-seperator { border-bottom:1px #d06221 solid; margin-bottom:35px; float:left; display:block; width:100%;}
.classic-blog-container .col-sm-12 { border-bottom:solid 1px #d06221; }

.load-no-more {
display: none;
font-size: 18px;}

.ajax-load-more{text-shadow: none !important;
margin-top: 20px;
display: inline-block;
float: right;
padding: 5px 40px;
font-size: 14px;
line-height: normal;
background-color: #d06221;
color: #FFF;}
/* Static Header Stuff */
.fixed .logo-holder {margin-right:14px;}
#header, #header.fixed .header-bar.orig { background-color: #242424;
border-color: transparent !important;
background-image: url(images/blueprint-background2.jpg );
background-repeat: no-repeat;
background-size: 100% auto; z-index:999; position:fixed; width:100%; }
header.sub-nav-links { position:fixed; top:109px; width:100%; z-index:9999; background:#fff;}
@media only screen  and (max-width : 414px) { header.sub-nav-links { position:fixed; top:60px; width:100%; z-index:99; background:#fff;}
 }

#header.fixed { height:66px;}
 #header.fixed .header-bar.orig .container {height:66px;}


#header.fixed .header-bar.orig .logo { top:5px !important;}
/* top banner */
.banner, .textwidget{
	text-align:center;
	margin:0 0 30px;
}
#header .banner, #header .textwidget{
	float:right;
	margin:0 -10px 10px 10px;
}



.navbar-nav, .menu, .attribution {
font-family: 'Montserrat', sans-serif;
}
.navbar-nav { letter-spacing:.15em;}

.navbar-default .navbar-form { padding-left:26px;}
.navbar-form .form-group { float:right; background-color:#444444;}
.navbar-nav { float:right;}
.header.fixed .navbar-nav > li > a { padding-bottom:2px; text-transform:uppercase; color:#fff;padding-left:2.15em;}
.navbar-nav > li > .active a, .nav > li > .active a, .header.static .navbar-nav > li > .current-menu-item a { color:#dd6322 !important;}
 .navbar-default .navbar-nav > li > a, .header.static  .navbar-nav > li > a { text-transform:uppercase; color:#fff; padding-top:5px; padding-bottom:7px; padding-left:2.15em;}
.navbar-default .navbar-nav > li > a:last-child { padding-right:0px;}
.navbar-default .navbar-nav > li > a:hover, .nav > li > a:hover {color:#F15123 !important; background-color:transparent;}

.formandsocial { width:73%; float:right;padding-top:0px;}
.search-form {
	position: relative;
	
}
.navbar-brand { padding-top:35px; padding-bottom:13px;}
 
.navbar-form input[type="submit"] {
font-family: FontAwesome;
clip: inherit;
width: 29px;
font-size: 18px;
height: 29px;
background: #444444;
color: #F15123;
right: 0px;
top: 20px;

display: inline-block;
border: none;
margin-top: 1px;
margin-left: 0px;
display:-moz-inline-stack;
*display:inline;
}
 
.navbar-form input[type="submit"]:hover {
	color: #F15123;
}
 
.navbar-form {
	padding-right:0px;
}

.navbar-form .form-control {width:197px; border-radius: 0px ;border: 6px solid #444444; background-color:#333333; color:#FFFFFF; font-family: 'Montserrat', sans-serif; font-size:.820em;}


.contact .vc_span6 { background-color:#F15123;}
.contact .vc_span6 p { margin-bottom:20px !important; font-size:23px;}
.navbar-fixed-top { top:0px;} 
.navbar-default { background-color:#242424; border-color:transparent !important; background-image:url(images/header-background.png );background-repeat:no-repeat;  background-size: 100% auto;}
.footer-links { float:none;}
.footer-links .menu {float: none;
margin: 0 auto;
display: table;
table-layout: fixed;
}

.footer-links .menu a {font-size:15px; text-transform: uppercase; color:#FFF; padding-left:15px; padding-right:15px;}
.footer-links .menu a:hover {color: #F15123 !important; text-decoration:none;}
.attribution { text-align:center; color:#FFF; padding-bottom:10px;}
#main article { }

/* Header Shadow */
.static .shadow, #body.shadow { background-image:url(images/header-shadow.png );float: left;
display: block;
width: 100%;
height: 33px;
margin-bottom: -33px;
z-index:99;
position:absolute;}

.fixed .shadow { background-image:url(images/header-shadow.png );float: left;
display: block;
width: 100%;
height: 33px;
margin-bottom: -33px;
z-index:99;
position:absolute;
margin-top:0px;}




/* HomePage Stuff */
.home-slider #main article { margin-bottom:0px; padding-bottom:5px; padding-top:0px !important; width:100% !important;}
 .home-slider #main article img { width:100%;}
.homepage-service-experience-and-people .column_container:last-child { }


.q-and-d-news	 .wpb_wrapper .post-thumb { padding:0px !important;}
.container-fluid {
     padding-left: 15px;
     padding-right: 15px;
}

.container-fluid { width:100%; max-width:100%; padding-left:0px; padding-right:0px; }
.no-padding { padding-top:20px !important;}
.page-template-template-modular .container-fluid.home-slider, .page-id-2190 .container-fluid.fadeInBlock { padding-top:146px; position:relative;}
.page-template-template-contact-php .container-fluid.home-slider, .container-fluid.qd-projects, .container-fluid.blog, .forcefullwidth_wrapper_tp_banner, .container-fluid.project-featured-image, .container-fluid.delivery-method, .container-fluid.our-leaders, .container-fluid-top, .single-quadro_mods .container-fluid, .search-results .container-fluid, .container-fluid.blog, .single .container-fluid:first-child, .container-fluid.history, .container-fluid.community-involvement, .page-template-default .container-fluid { padding-top:108px; position:relative;}
@media only screen  and (max-width : 414px) { .page-template-template-modular .container-fluid.home-slider, .page-id-2190 .container-fluid.fadeInBlock { padding-top:120px; position:relative;}
.page-template-template-contact-php .container-fluid.home-slider, .container-fluid.qd-projects, .container-fluid.blog, .forcefullwidth_wrapper_tp_banner, .container-fluid.project-featured-image { padding-top:60px; position:relative;}}
.page-template-template-modular .container-fluid.home-slider #content, .page-template-template-modular .container-fluid.home-slider #content { margin:0px; padding:0px;}
.home { color:#fff;}
.active-revslide { z-index:0 !important;}
h2.post-title a { font-family: 'Montserrat', sans-serif !important; font-weight:700;}
h2.post-title a:hover { color:#FFF !important;}
/*.home-content p { font-size:19px !important; margin-bottom:38px;} */



/* socials */
.menu-social-header-menu-container { margin-top:10px;}
.navbar-form { margin-top:4px}
.socials{
	float:right;
	padding:0 10px;
	margin:0;
	list-style:none;
	width:27%;
}
.socials li{
	float:right;
	margin:0 0 0 10px;
}
.socials a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(images/socials.png) no-repeat;
	width:26px;
	height:26px;
}
.socials .facebook a{background-position:0 0px;}
.socials .twitter a{background-position:-36px 0px;	}
.socials .linkedin a{background-position:-72px 0px;}
.socials .gplus a{background-position:-109px 0px;}
.socials .vimeo a{background-position:-148px 0px;}

.socials .facebook:hover{background-position:0 -50px;}
.socials .twitter:hover{background-position:-29px -50px;}
.socials .linkedin:hover{background-position:-93px -50px;}
.socials .gplus:hover{background-position:-64px -50px;}

/* Custom Mod Settings */
.wpb_tour_next_prev_nav { display:none;}
.mod-title { text-align:center;}
.canvas-featured-image .container { width:100%;}
.canvas-featured-image .col-sm-12 { padding-left:0px; padding-right:0px;}
.canvas-featured-image img { width:100%}

/* History Settings */
.page-id-298 .scrollto-history article, .scrollto-delivery-methods-to-fit-any-project article, .scrollto-tools article{ border-bottom:1px #ccc solid !important;}

/* Trained to do more to be better */ 

/* EXP CSS */
.scrollto-built-for-a-new-century .col-sm-6 p { color:#000;}

/* Awards and Rec CSS settings */
.awards-recognition .wpb_row { margin-bottom:0px !important;}
.awards-recognition button { width:50%;}

/* Leave it better than you found it CSS */
.leave-it-better-than-you-found-it h1, .leave-it-better-than-you-found-it h2 {  margin-bottom:0px; margin-top:0px; padding-bottom:0px;}
.leave-it-better-than-you-found-it p { }
.leave-it-better-than-you-found-it button { width:50% !important; border-color:#e68a00;} 

/* Custom VP Bakery CSS */
.wpb_btn-inverse.wpb_btn-large.button-title {font-family:'memphis_extra_boldregular', serif !important; border:none !important; box-shadow:none !important;}
.wpb_btn-inverse { background-color:transparent !important;}
.wpb_button{font-family:'Montserrat', sans-serif !important;}
.wpb_btn-warning { background:#dd6322 !important; color:#fff !important;}

.homepage-service-experience-and-people .wpb_btn-inverse {
	background-color: transparent !important;
	border: none !important;

	
}
.button-white-border	{ border:1px solid #fff !important;}
.wpb_btn-inverse, .wpb_btn-warning, .wpb_wpb_button  {
align-content: center;
margin-right: auto;
width: 100%;}

.trained-to-do-more-to-be-better .wpb_button { border: none;}
.awards-recognition .wpb_button, .leave-it-better-than-you-found-it .wpb_button { width:50% !important;}

.homepage-service-experience-and-people .wpb_btn-inverse { margin-bottom:15px; text-transform:uppercase;}
.homepage-service-experience-and-people .wpb_btn-warning { text-transform:uppercase;}
.vc_responsive .wpb_row .vc_span12 { z-index:0 !important;}
.center-height {display:table-cell;
    vertical-align:middle;
    float:none !important;}
.bottom-height {display:table-cell;
    vertical-align:bottom;
    float:none !important;}
.wpb_content_element { margin-bottom:0px !important;}	
/* Portfolio CSS */
.portfolio-header { padding-top:40px;}
.quadro-portfolio { width:100%;}
.qd-projects article.first,  .tax-portfolio_tax article.first { padding-bottom:0px !important;}
.qd-projects article.last, .tax-portfolio_tax article.last{ padding-top:0px !important;}
.view-project {
	font-size: 18px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	width:60%; text-align:center; margin-left:auto; margin-right:auto;
	font-family:'Montserrat', sans-serif !important;
}
.portf-item-content .title { font-family: 'memphis_extra_boldregular', sans-serif;
font-weight: bold;
font-size: 36px;
line-height: 38px;
padding-bottom: 32px;
padding-top: 0px;}
.portf-item-content span { font-size:18px; padding-bottom:23px; display:block; text-transform:uppercase;}
.two-columns .portf-item {
width: 50%;
}
.three-columns .portf-item {
width:50%}
.portf-item { float:left; overflow:hidden;}
.portf-item-thumb {
width: 100%;
overflow: hidden;
line-height: 0;
}
.portf-item:hover img {

}
.portf-item article {
overflow: hidden; padding-top:0px !important; margin-bottom:0px !important; padding-bottom:0px !important; width:100%;
}
.portf-center {
position: relative;
width: 100%;
padding: 20px;

text-align: center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: -300px;
color:#fff;


  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.item-info-hover .portf-item .portf-item-content {background: rgba(221,99,34,0.75);
position: absolute;
top: auto;
bottom: 0;
left: 0;
zoom: 1;
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
-webkit-transform: translateY(100%);
-moz-transform: translateY(100%);
-ms-transform: translateY(100%);
transform: translateY(100%);
-webkit-backface-visibility: hidden;
-webkit-perspective: 1000;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
transition: transform 0.4s, opacity 0.1s 0.3s;
width:100%;
}


.item-info-hover .portf-item:hover .portf-item-content {
zoom: 1;
filter: alpha(opacity=100);
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
-moz-transition: -moz-transform 0.4s, opacity 0.1s;
transition: transform 0.4s, opacity 0.1s;
margin-bottom:0px;
height:100%;
-webkit-backface-visibility: hidden;
}
.item-info-hover .portf-item:hover img {

}

.home .type-portfolio .mod-header {padding-top: 40PX;
}

@media only screen  and (max-width : 768px) {
.homepage-latest-projects article { padding:0px !important;}	
	.blog-item.mas-item.col-sm-4 { padding-bottom:30px; float:left;}
.page-title, .mod-title { padding-left:15px; padding-right:15px;	}
.vc_row { margin-left:15px !important; margin-right:15px !important;}
.vc_col-sm-6 { width:100%;display:block;}

.two-columns .portf-item {
width: 100%; 
}
.vc_custom_1412957368985 { border:none;}
.two-columns .portf-item a { padding-top:15px; display:block;}
.portf-item-content .title {
font-size: 12px;
line-height: 14px;
padding-bottom: 0px;
padding-top: 0px;
}
.view-project {
font-size: 12px;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
width: 60%;
text-align: center;
margin-left: auto;
margin-right: auto;
font-family: 'Montserrat', sans-serif !important;
}
.portf-center {
position: relative;
width: 100%;
  padding: 0 0 20px 0px;
text-align: center;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 0px;
color: #fff;
top: 0;
-webkit-transform: translateY(20%);
-ms-transform: translateY(20%);
transform: translateY(20%);
}
.item-info-hover .portf-item .portf-item-content {
zoom: 1;
filter: alpha(opacity=100);
opacity: 1;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
transform: translateY(0px);
-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
-moz-transition: -moz-transform 0.4s, opacity 0.1s;
transition: transform 0.4s, opacity 0.1s;
margin-bottom: 0px;
height: 37%;
-webkit-backface-visibility: hidden;
}

.container-fluid.q-and-d-news {  padding-left: 15px; padding-right: 15px;}
}

/* custom contact widget */
.contact img {

}
.footer-contact h3 { color:#FFF !important; font-family: 'Montserrat', sans-serif; font-weight:700; font-size:26px !important;}


.footer-contact p {font-size:16px !important;}

.footer-contact article { margin-bottom:0px !important;}

.orange-dropdown {background-color: #dd6322; color:#fff; font-weight:700; text-transform:uppercase;}
.orange-dropdown:hover { background-color:#fff; color:#dd6322;}
.btn-group.open .dropdown-toggle {background-color:#fff; color:#dd6322;}
.dropdown-menu > li > a:hover {background-color: #dd6322; color:#fff !important; font-weight:700; text-transform:uppercase;}
.dropdown-menu > li > a { text-transform:uppercase;}

.tax-portfolio_tax #main article { padding-right:0px !important;}
/* Project CSS styles */
.terms-filter ul li {
display: inline-block;
margin: 0 3px 3px 0;
padding: 8px 15px;
background: #fff;
border: 1px solid #dedede;
cursor: pointer;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.portf-item-thumb {
width: 100%;

line-height: 0;
}
.portf-item-thumb img {
width: 100%;

-webkit-transition: -webkit-transform 0.4s;
-moz-transition: -moz-transform 0.4s;
-ms-transition: -moz-transform 0.4s;
-o-transition: -moz-transform 0.4s;
transition: transform 0.4s;
}
.project-featured-image article { padding-bottom:0px !important; padding-top:0px !important; margin-bottom:0px !important; width:100%}
.project-featured-image .col-sm-12 { padding-left:0px !important; padding-right:0px !important;}
.project-featured-image img {width:100%; }
.projects p { color:#000;}
.project-gallery { background-color:#313131; float:left;padding-left: 15px; 
padding-right: 15px;
padding-bottom: 15px; color:#fff; }
.project-gallery h3 {text-transform:uppercase; padding-top:20px; font-size:18px; padding-bottom:10px;}
.project-gallery div { padding-bottom:20px;}
.project-gallery .col-sm-4 { padding-left:0px; padding-right:10px; padding-bottom:5px; height:105px;  overflow:hidden; margin-bottom:5px;}
.project-overview { float:left; background-color:#f5d2c2; padding-top:0px;padding-left: 15px;
padding-right: 15px;  }
.project-overview h3, .projects h1 { color:#f06222; text-transform:uppercase; padding-top:20px;font-size:18px; padding-bottom:10px;}
.projects .title {color:#f06222;}
.project-overview strong {color:#f06222; text-transform:uppercase;}
.project-overview .col-sm-5, .project-overview .col-sm-12 { padding-left:0px !important;}
.top-pad { padding-top:30px;}
.single-quadro_nym_portfolio #main article { padding-top:0px;}

.project-left { padding-top:20px;}
.project-right h3 { padding-top:20px;}

/* Breadcrumb styles */
#main .breadcrumbs { margin-bottom:28px !important;}
.arrow {width: 9px;
height: 14px;
background: url("images/breadcrumb-arrow.png") no-repeat;
text-indent: -9999px;
display: inline-block;
padding: 0px 8px;
background-position: center center;}
.breadcrumbs a { color:#dd6322 !important}
.sortby {font-family: 'Montserrat', sans-serif;
font-weight: bold; font-size:21px; width:100%; padding-top:7px; }

/* Contact */
.contact input {font-family: 'Montserrat', sans-serif; font-size:16px !important; color:#A6A6A6; }
.contact label { display:none !important; overflow:hidden;}
.contact .ginput_container{ padding-bottom:5px;}
.contact .top_label textarea.textarea { width:47%;}
.contact .gfield_html { color:#E26322; font-size:14px; margin-top:0px !important;}
.contact-page h1 { margin-top:0px !important; margin-bottom:0px !important; color:#E26322 !important;}
.contact-page .column_container { padding-top:78px;}
.contact_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { background-color:#E26322 !important; font-size:15px !important; color:#FFF !important; text-transform:uppercase; padding:9px 14px; margin-right:53%; box-shadow:none !important; border:none !important; float:right;}
.contact-page .lead, .contact-page strong { margin-bottom:0px !important; font-family: 'Montserrat', sans-serif; font-size:20px !important; line-height:5px;}
.contact-page p { font-size:14px; color:#808080; font-family: 'Montserrat', sans-serif;}

/* Image CSS */
.right-align { float:right;}

/* delivery-method */
.delivery-method .tax-title { font-size:14; font-weight:bold; font-family: 'Montserrat', sans-serif; padding-bottom:15px; width:100%; display:block;}

/* Our Values */
.our-values h5{ padding-bottom:0px;}

/* Testimonials CSS */

.testimonials-wrapper{position:relative}
.testimonial-item { min-height:380px;}
.testimonials-type2
.testimonials{width:100%}
.testimonial-item{text-align:center}
.testimonials-type2 .testimonial-item{float:left;width:32%;margin:0
2% 20px 0}
.testimonials-type2 .testimonial-item:nth-child(3n){margin-right:0}.testimonials-type2 .testimonial-item:nth-child(3n+1){clear:left}.testimonial-item-wrapper{padding-bottom:20px}.testimonial-item-content{margin:0
auto}.testimonial-item-content
p{margin-bottom:5px}.testimonials-type1 .testimonial-item-content
p{font-size:18px}.testimonial-item-content p:after{font-family:'FontAwesome';display:block;font-size:20px;zoom:1;filter:alpha(opacity=30);opacity:0.3;content:"\f10e";margin-top:10px}.testimonial-item-content
span{font-style:italic;font-size:85%}.testimonial-item-content span
a{border-bottom:1px dotted}.testimonials-type1 .slides
li{display:none}.testimonials-type1 .slides li:first-child{display:block}.type-testimonials .flex-control-nav{width:92%;bottom:-30px;text-align:center}.type-testimonials .flex-control-nav
li{margin:0
3px}.type-testimonials .flex-control-nav li
a{border:3px
solid #000;width:6px;height:6px;background:none;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;zoom:1;filter:alpha(opacity=50);opacity:0.5}.type-testimonials .flex-control-nav li a:hover{zoom:1;filter:alpha(opacity=100);opacity:1}.type-testimonials .flex-control-nav li a.flex-active{background:#000}.type-testimonials .flex-prev{left:0}.type-testimonials .flex-next{right:0}.type-testimonials .flex-prev:before,
.type-testimonials .flex-next:before{font-size:16px;color:#000}
.slides{list-style:none;margin:0; -webkit-padding-start: 0px;}


.testimonial-item blockquote { border-left:none; }
.testimonial-item blockquote p {  }
.testimonial-item blockquote:before {content: "“";  top: .25rem;
  left: -1rem; font-size:60px;}
.testimonial-item blockquote:after { content: "”";bottom: -3rem;
  right: 0rem; font-size:60px; }
.testimonial-item .pullquote {
   position: relative; width: 95%;
}
.pullquote:before, .pullquote:after { 
  content: "“";
  font-family: Georgia;
  font-size: 60px;
  position: absolute;

  text-shadow: 0 0 5px rgba(0,0,0,0.4);
}
.type-testimonials .flex-control-nav li
a{border:3px
solid #000;width:6px;height:6px;background:none;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;zoom:1;filter:alpha(opacity=50);opacity:0.5}.type-testimonials .flex-control-nav li a:hover{zoom:1;filter:alpha(opacity=100);opacity:1}.type-testimonials .flex-control-nav li a.flex-active{background:#000}.type-testimonials .flex-prev{left:0}.type-testimonials .flex-next{right:0}.type-testimonials .flex-prev:before,
.type-testimonials .flex-next:before{font-size:16px;color:#000}.team{list-style:none;margin:0}


.type-carousel .flex-direction-nav{position:absolute;top:10px;right:10px;width:120px}.type-carousel .flex-direction-nav
a{margin:0;position:static;float:left}.type-carousel .flex-direction-nav .flex-prev{margin-right:0px}.type-testimonials{padding-bottom:30px}
.testimonials-wrapper{position:relative;}.
testimonials{margin:0 auto; -webkit-padding-start: 0px;}
.testimonials-type2
.testimonials{width:100%}.testimonial-item{text-align:left}.testimonials-type2 .testimonial-item{float:left;width:32%;margin:0
2% 20px 0}.testimonials-type2 .testimonial-item:nth-child(3n){margin-right:0}.testimonials-type2 .testimonial-item:nth-child(3n+1){clear:left}.testimonial-item-wrapper{padding-bottom:20px}.testimonial-item-content{margin:0
auto}.testimonial-item-content
p{margin-bottom:5px}.testimonials-type1 .testimonial-item-content
p{font-size:18px}.testimonial-item-content p:after{font-family:'FontAwesome';display:block;font-size:20px;zoom:1;filter:alpha(opacity=30);opacity:0.3;content:"\f10e";margin-top:10px}.testimonial-item-content
span{font-style:italic;font-size:85%}.testimonial-item-content span
a{border-bottom:1px dotted}
.testimonials-type1 .slides li{display:none; -webkit-padding-start: 0px;}
.testimonials-type1 .slides li:first-child{display:block}.type-testimonials .flex-control-nav{ display:none; visibility:hidden;}.type-testimonials .flex-control-nav
li{margin:0
3px}.type-testimonials .flex-control-nav li
a{border:3px
solid #000;width:10px;height:10px;background:none;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;zoom:1;filter:alpha(opacity=50);opacity:0.5}
.type-testimonials .flex-control-nav li a:hover{zoom:1;filter:alpha(opacity=100);opacity:1}
.type-testimonials .flex-control-nav li a.flex-active{background:#000}
.type-testimonials .flex-direction-nav li
a{width:40px;height:40px;background-color:transparent;line-height:40px}
.type-testimonials .flex-prev{left:-35px}.type-testimonials .flex-next{right:-35px;}
.type-testimonials .flex-prev:before,
.type-testimonials .flex-next:before{font-size:24px;color:#000}

.slider-large .flex-direction-nav .flex-prev,
.slider-regular .flex-direction-nav .flex-prev{margin-right:3px}.flex-control-nav{list-style:none;margin:0;position:absolute;bottom:20px;left:4%;line-height:8px}.flex-control-nav
li{display:inline}.flex-control-nav li
a{display:inline-block;width:80px;height:8px;background-color:#000;text-indent:-9999px;zoom:1;filter:alpha(opacity=70);opacity:0.7;cursor:pointer}.flex-control-nav li a:hover{zoom:1;filter:alpha(opacity=100);opacity:1;margin:0
5px}.slider-wide .flex-control-nav{bottom:0;left:0;text-align:center;width:100%}.slider-regular .flex-control-nav{display:none}.slider-large .flex-control-nav li
a{width:40px;margin-right:3px}


.flex-direction-nav li a {
position: absolute;
top: 0;
bottom: 0;
display: inline-block;
width: 60px;
height: 60px;
margin-top: auto;
margin-bottom: auto !important;
text-align: center;
line-height: 60px;
text-indent: -9999px;
zoom: 1;
filter: alpha(opacity=70);
opacity: 0.7;
overflow: hidden;
}
.slides, .flex-direction-nav {
list-style: none;

}

.testimonial-item  strong { float:left; width:100%; text-transform:uppercase;}
.testimonial-item img { padding-bottom:20px;}


.flex-prev:before,.flex-next:before,.tp-rightarrow.default:before,.tp-leftarrow.default:before{font-family:'FontAwesome';font-size:20px;color:#fff;text-indent:0;float:left;width:100%}.flex-prev:before,.tp-leftarrow.default:before{content:"\f053"}.flex-next:before,.tp-rightarrow.default:before{content:"\f054"}.flex-direction-nav li a:hover{zoom:1;filter:alpha(opacity=100);opacity:1}.slider-wide .flex-prev{margin-left:-60px}.slider-wide .flex-next{margin-right:-60px}.slider-wide:hover .flex-prev{margin-left:0}.slider-wide:hover .flex-next{margin-right:0}.slider-regular .flex-direction-nav{position:absolute;bottom:60px;right:5%;width:135px}.slider-large .flex-direction-nav{position:absolute;bottom:20px;right:4%;width:123px}.slider-large .flex-direction-nav a,
.slider-regular .flex-direction-nav
a{position:static;float:left}.slider-large .flex-direction-nav .flex-prev,
.slider-regular .flex-direction-nav .flex-prev{margin-right:3px}.flex-control-nav{list-style:none;margin:0;position:absolute;bottom:20px;left:4%;line-height:8px}.flex-control-nav
li{display:inline}.flex-control-nav li
a{display:inline-block;width:80px;height:8px;background-color:#000;text-indent:-9999px;zoom:1;filter:alpha(opacity=70);opacity:0.7;cursor:pointer}.flex-control-nav li a:hover{zoom:1;filter:alpha(opacity=100);opacity:1;margin:0
5px}.slider-wide .flex-control-nav{bottom:0;left:0;text-align:center;width:100%}.slider-regular .flex-control-nav{display:none}.slider-large .flex-control-nav li
a{width:40px;margin-right:3px}

/* team styles */
.single-team .wpb_wrapper p { color:#000 !important;}
.team img {display: block;
    margin-left: auto;
    margin-right: auto}

.team{ padding-bottom:20px;}
.team a img { padding-bottom:10px;}
.single-team-main #main > .main-container { padding:0px !important;}


/* Our Leaders */ 
nav.leader-nav { padding-bottom:35px; display:table;}
.our-leaders .container-fluid { border-bottom:#DD6322 solid 1px; margin-bottom:40px !important;}
.our-leaders .container-fluid:last-child { border:none !important; margin-bottom:0px !important;}
.our-leaders .container-fluid .vc_row-fluid:last-child { padding-bottom:0px !important;}
.our-leaders .container-fluid .vc_span9 .wpb_content_element { margin-bottom:0px !important; padding-bottom:0px !important;}

.our-leaders #main .team-single  article { padding-top:0px !important;}

.leader-nav ul li {   text-align:center; display: inline;}
.leader-nav ul {margin-bottom: 20px;
padding: 0;
list-style-type: none; -webkit-padding-start: 0px; text-align: center;}
.leader-nav a { padding:0px; display:inline-block; padding-bottom:5px;}
.leader-nav a span { padding:0 10px;}
.leader-nav a:hover { color:#231f20 !important; text-decoration:none;}
.leader-nav a.active { color:#231f20 !important;}

/* In Your Words */
.in-your-words-listings #main article { padding:0px !important;}


/* slide css stles for Advanced Tax slider */
.slide-button {padding: 9px 14px;
font-size: 15px; border:1px solid #dd6322;
color: #dd6322 !important; text-align:center; text-transform:uppercase !important; }
.slide-button:first-child { background-image:url(images/arrow-left.png); background-size: 32px 16px;
background-repeat: no-repeat;
background-position: 10px 13px; border-right:none !important;}
.slide-button:last-child { background-image:url(images/arrow-right.png); background-size: 32px 16px;
background-repeat: no-repeat;
background-position: 96% 13px; border-left: none !important;}


/* Rev Slider CSS */

.tp-bullets.simplebullets.custom .bullet {
cursor: pointer;
position: relative;
background: url(images/bullet.png) no-repeat top left;
width: 20px;
height: 20px;
margin-right: 0px;
float: left;
margin-top: 0px;
margin-left: 3px;
}
.tp-bullets.simplebullets.custom .bullet:hover, .tp-bullets.simplebullets.custom .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
background-position: bottom left;
}
.tp-bullets.simplebullets.custom .bullet.last {
margin-right: 3px;
}

.tp-leftarrow.default, .tp-rightarrow.default { background-color:transparent !important;}
.tp-leftarrow.default, .tp-rightarrow.default {

background: url() !important;

}
.flex-prev:hover:before, .flex-next:hover:before, .tp-rightarrow.default:hover:before, .tp-leftarrow.default:hover:before {color:#8b8b8b;}

/* QD Method CSS */
.postid-1220 .cycle-prev, .cycle-next {
position: absolute;
top: 0;
width: 30%;

z-index: 800;
height: 100%;
cursor: pointer;
}
.postid-1220 .slide-navigation { float:left; display:block; position:absolute; top:10px; z-index:999;  left:-40px;}
.postid-1220 .slide-navigation #next span,.postid-1220 .slide-navigation #prev span {height:37px; width:37px;  display: block;}
.postid-1220 .slide-navigation #prev {  position:absolute; top:-100px; right:0; z-index:999; float:right; }
.postid-1220 .slide-navigation #next { position:absolute; top:-100px; left:0; z-index:999;}
.postid-1220 .cycle-slideshow img { padding-top:100px; padding-left:50px; }
.postid-1220 #custom-pager h1 { display:inline-block; padding-right:15px;}
.postid-1220 #custom-pager h1:last-child { padding-right:0px;}
.postid-1220 .cycle-pager-active a { color:#000 !important;}

.tp-caption.largewhitebg {  background-color: rgba(255, 255, 255, .5) !important;  }

/* Search */ 
.search-keyword { display:block; float:left; width:100%; font-size:12px; text-transform:capitalize;}



/* Media Queries */ 
@media only screen and (max-width: 519px) {
	.three-columns .portf-item {width: 100% !important;}
	.blog-item img { display: block;
  margin-left: auto;
  margin-right: auto;}
	}
	
	@media (max-width: 767px) {
		.contact .text {background-color: #F15123;

margin-left: 0px;
padding-left: 15px;
margin-top: 0px;
min-height: 137px;
float:none; display:inherit;}
.three-columns .portf-item { width:100% !important;}
.vc_responsive .wpb_row .vc_span6 { width:100%;  float: left !important;height: inherit !important; }
.logo { }
.blog-item img { display: block;
  margin-left: auto;
  margin-right: auto;}
	
		
		}
/* styles for screens 989px wide and tablet devices */
@media only screen and (max-width: 1023px) {
		#content { }
		.fixed .logo,
		.logo{
		
		width: 232px;
		top: -8px !important;
	}
	#twocolumns { position:inherit !important;}
	.three-columns .portf-item { width:50%;}
	#main article { width:100%;
	}
	 h1 {font-size: 35px; line-height:33px;}
	 .project-overview .col-sm-6 { padding-left:0px;}
	
}	
@media (max-width: 768px) { 
 .shadow { display:none !important; visibility:hidden !important;}
#main article { width:100%;}
	#prev.col-xs-2, #next.col-xs-2 { height:41px;}
	.slide-navigation { padding-top:20px;}
	.gform_wrapper .top_label input.medium, .contact .top_label textarea.textarea { width:100%;}
	 h1 {font-size: 35px; line-height:33px;}
	h3 { font-size:25px; line-height:23px; padding-top:20px;}
	
	#header.static {
height: 66px;
}
#header.static .header-bar.orig .logo {
top: 5px !important;	
	}
	#header.static .header-bar.clone {
background-color: #242424;
border-color: transparent !important;
background-image: url(images/blueprint-background2.jpg );
background-repeat: no-repeat;
background-size: 100% auto;
z-index: 999;
	}

 #main article {
    width: 100%; 
  }
  .container { margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px;}
  .wpb_row {}
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { padding:0 15px;}
 #nav-menu select { text-transform:capitalize;}
}
@media (max-width: 320px) {  #main article{width:320px;}}
@media (min-width: 992px) {
  #main article {
    width: 970px;
  }
}

@media (max-width: @screen-xs) {
   
}

@media (max-width: @screen-sm) {
    h1{font-size: 35px; line-height:33px;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (max-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (max-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (max-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */


}

@media only screen and (max-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
 #main article {
    width: 360px;
  }
}

.active { color:#000 !important; text-decoration: underline !important;}

.widgettitle {color: #737681;
font-size: 28px;
margin: 0 0 10px;}

.team-height { padding-bottom:15px;}

.team-height .body-headline { font-size:13px;}



div#fancy_outer {
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  -safari-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
iframe {
    display: block;       /* iframes are inline by default */
    background: #000;
    border: none;         /* Reset default border */
    height: 100vh;        /* Viewport-relative units */
    width: 100vw;
}